gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.DragProtocolGType)) Used in to indicate the protocol according to which DND is done. None.
- Field
  2.12.0.0
  Gdk.DragProtocol Intra-application DND.
- Field
  2.12.0.0
  Gdk.DragProtocol The Motif DND protocol.
- Field
  2.12.0.0
  Gdk.DragProtocol None.
- Field
  2.12.0.0
  Gdk.DragProtocol The complex OLE2 DND protocol (not implemented).
- Field
  2.12.0.0
  Gdk.DragProtocol An extension to the Xdnd protocol for unclaimed root window drops.
- Field
  2.12.0.0
  Gdk.DragProtocol The simple WM_DROPFILES protocol.
- Field
  2.12.0.0
  Gdk.DragProtocol The Xdnd protocol.